.home-desktop > main, .home-desktop > section, footer, section.home-desktop2{margin-left:auto;margin-right:auto;}

section.head-navigation{right:0;margin-right:auto !important;margin-left:auto !important;}

.bgbluishh{background: #e3eef5;width:100%;}

.home-desktop,
.home-desktop2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  box-sizing: border-box;
  position: relative;
  isolation: isolate;
}
.home-desktop {
  background-color: #fff;
  width: 100%;
  padding: 90px 0 0;
  line-height: normal;
  letter-spacing: normal;
  padding-top:0;
}
.home-desktop2 {
  width: 1440px;
  height: 580px;
  justify-content: center;
  padding: 60px 140px;
  gap: 10px;
  z-index: 0;
  flex-shrink: 0;
}
.frame-parent {
  margin: 0 !important;
  z-index: 0;
  flex-shrink: 0;
}
.a0111-2048x1365-4-parent,
.frame-parent {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.a0111-2048x1365-4-icon,
.frame-child {
  position: absolute;
  height: 100%;
  top: 0;
  bottom: 0;
}
.a0111-2048x1365-4-icon {
  left: 687px;
  max-height: 100%;
  width: 753px;
  object-fit: cover;
}
.frame-child {
  left: 0;
  background: #e3eef4;
  width: 980px;
}
.a0111-2048x1365-3-icon {
  position: absolute;
  top: 18px;
  left: 881px;
  width: 493px;
  height: 562px;
  object-fit: cover;
}
.frame-group,
.three-generations-80-years-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.frame-group {
  width: 770px;
  gap: 35px;
  max-width: 770px;
  z-index: 1;
  flex-shrink: 0;
  text-align: left;
  font-size: 18px;
  color: #4a7c9b;
  font-family: "Playfair Display";
}
.three-generations-80-years-parent {
  align-self: stretch;
  gap: 15px;
}
.three-generations-80,
.when-insurance-companies-container {
  align-self: stretch;
  position: relative;
  line-height: 26px;
}
.when-insurance-companies-container {
  margin: 0;
  font-size: 64px;
  line-height: 72px;
  font-weight: 700;
  font-family: inherit;
  color: #374151;
}
.we-play-harder {
  color: #4a7c9b;
}
.connecticuts-family-run-perso-container {
  width: 100%;
  position: relative;
  font-size: 16px;
  line-height: 28px;
  color: #374151;
  display: inline-block;
  max-width: 620px;
  font-family: "Open Sans";
}
.cta,
.cta-parent {
  display: flex;
  align-items: center;
  gap: 10px;
}
.cta {
  cursor: pointer;
  border: 0;
  padding: 14px 12px 14px 16px;
  background-color: #7ec8e3;
  border-radius: 5px;
  justify-content: center;
  gap: 4px;
}
.free-consultation {
  position: relative;
  font-size: 16px;
  line-height: 28px;
  text-transform: uppercase;
  font-weight: 600;
  font-family: "Open Sans";
  color: #374151;
  text-align: left;
}
.meteor-iconsarrow-up {
  width: 20px;
  position: relative;
  max-height: 100%;
}
.cta2 {
  cursor: pointer;
  border: 1.5px solid #7ec8e3;
  padding: 14px 12px 14px 16px;
  background-color: transparent;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
}
.information-details-parent {
  width: 1440px;
  background-color: #f8fafb;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 60px 140px;
  box-sizing: border-box;
  gap: 20px;
  z-index: 1;
  flex-shrink: 0;
  text-align: center;
  font-size: 48px;
  color: #374151;
  font-family: "Playfair Display";
}
.information-details {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
}
.recovered-for-clients,
.xxm {
  align-self: stretch;
  position: relative;
}
.xxm {
  margin: 0;
  font-size: inherit;
  line-height: 48px;
  font-weight: 700;
  font-family: inherit;
}
.recovered-for-clients {
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  color: #4a7c9b;
}
.information-details2 {
  height: 81.5px;
  width: 1.5px;
  position: relative;
  border-right: 1.5px solid rgba(126, 200, 227, 0.5);
  box-sizing: border-box;
}
.information-details5 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  font-size: 40px;
}
.generations {
  align-self: stretch;
}
.generations,
.h2 {
  margin: 0;
  position: relative;
  font-size: inherit;
  line-height: 48px;
  font-weight: 700;
  font-family: inherit;
}
.heading-block-parent {
  width: 1440px;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  padding: 80px 140px;
  box-sizing: border-box;
  gap: 80px;
  z-index: 2;
  flex-shrink: 0;
}
.heading-block {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 35px;
  text-align: left;
  font-size: 32px;
  color: #374151;
  font-family: "Playfair Display";
}
.results-that-speak {
  margin: 0;
  align-self: stretch;
  position: relative;
  font-size: inherit;
  line-height: 40px;
  font-weight: 700;
  font-family: inherit;
}
.insurance-companies-know {
  align-self: stretch;
  position: relative;
  font-size: 16px;
  line-height: 28px;
  font-family: "Open Sans";
}
.settlement-details-parent {
  align-self: stretch;
  width: 730px;
  display: flex;
  align-items: center;
  gap: 25px;
  text-align: center;
  font-size: 32px;
  color: #4a7c9b;
  font-family: "Playfair Display";
}
.settlement-details {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.settlement-details-child {
  align-self: stretch;
  height: 275px;
  position: relative;
  border-radius: 5px 5px 0 0;
  max-width: 100%;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}
.xx-m-parent {
  align-self: stretch;
  border-radius: 0 0 5px 5px;
  background-color: rgba(228, 238, 244, 0.6);
  border: 1px solid rgba(126, 200, 227, 0.3);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 13px 9px;
  gap: 10px;
}
.truck-accident-settlement {
  align-self: stretch;
  position: relative;
  font-size: 16px;
  line-height: 24px;
  color: #374151;
}
.heading-block-group {
  width: 1440px;
  background: #f8fafb, #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 80px 140px;
  box-sizing: border-box;
  gap: 40px;
  z-index: 3;
  flex-shrink: 0;
  text-align: center;
  font-size: 32px;
  color: #374151;
  font-family: "Playfair Display";
}
.heading-block2,
.line-parent {
  display: flex;
  align-items: center;
}
.heading-block2 {
  align-self: stretch;
  flex-direction: column;
  gap: 35px;
}
.line-parent {
  width: 1160px;
  justify-content: center;
  gap: 15px;
  text-align: left;
  font-size: 24px;
}
.frame-item {
  height: 1.5px;
  flex: 1;
  position: relative;
  border-top: 1.5px solid rgba(126, 200, 227, 0.5);
  box-sizing: border-box;
}
.paul-ganim-does {
  margin: 0;
  position: relative;
  font-size: inherit;
  line-height: 32px;
  font-weight: 700;
  font-family: inherit;
}
.attorney-details-parent {
  align-self: stretch;
  flex-direction: column;
  padding: 15px 0 0;
  gap: 40px;
}
.attorney-details,
.attorney-details-parent,
.heading-block3 {
  display: flex;
  align-items: flex-start;
}
.attorney-details {
  align-self: stretch;
  justify-content: center;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 80px;
  text-align: left;
  font-size: 24px;
  color: #374151;
  font-family: "Playfair Display";
}
.heading-block3 {
  flex: 1;
  gap: 25px;
  min-width: 351px;
}
.heading-block-child {
  width: 80px;
  position: relative;
  border-radius: 5px;
  max-height: 100%;
  object-fit: cover;
}
.direct-attorney-access-parent {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 25px;
  min-width: 283px;
}
.direct-attorney-access {
  margin: 0;
  align-self: stretch;
  position: relative;
  font-size: inherit;
  line-height: 32px;
  font-weight: 700;
  font-family: inherit;
}
.heading-block-container,
.heading-block5 {
  display: flex;
  align-items: flex-start;
  gap: 25px;
}
.heading-block5 {
  flex: 1;
  justify-content: center;
  min-width: 351px;
}
.heading-block-container {
  width: 1440px;
  background-color: #fff;
  flex-direction: column;
  padding: 80px 140px;
  box-sizing: border-box;
  z-index: 4;
  flex-shrink: 0;
}
.heading-block9 {
  align-self: stretch;
  border-radius: 5px;
  display: flex;
  align-items: flex-start;
  padding: 0 0 25px;
  row-gap: 20px;
  text-align: left;
  font-size: 32px;
  color: #374151;
  font-family: "Playfair Display";
}
.injured-we-handle-cases-like-parent {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 35px;
  min-width: 377px;
}
.frame-container {
  flex: 0.8621;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  padding: 0 0 0 80px;
  box-sizing: border-box;
  min-width: 377px;
}
.rectangle-parent {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 50px;
}
.frame-child2 {
  flex: 1;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
  min-width: 100px;
}
.accident-information-parent,
.frame-div {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 25px;
}
.accident-information-parent {
  width: 1160px;
}
.accident-information {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 25px;
  text-align: left;
  font-size: 24px;
  color: #374151;
  font-family: "Playfair Display";
}
.heading-block10 {
  flex: 1;
  border-radius: 5px;
  background-color: rgba(228, 238, 244, 0.6);
  border: 1px solid rgba(126, 200, 227, 0.3);
  box-sizing: border-box;
  overflow: hidden;
  display: flex;
  align-items: flex-start;
  gap: 10px;
  min-width: 369px;
  min-height: 140px;
}
.heading-block-child4 {
  height: 250px;
  width: 200px;
  position: relative;
  border-radius: 5px 0 0 5px;
  object-fit: cover;
}
.car-accidents-parent {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 30px;
  box-sizing: border-box;
  gap: 15px;
  min-width: 232px;
}
.accident-information2 {
  align-self: stretch;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  align-content: center;
  gap: 25px;
  text-align: left;
  font-size: 24px;
  color: #374151;
  font-family: "Playfair Display";
}
.frame-section,
.heading-block14 {
  display: flex;
  align-items: flex-start;
}
.frame-section {
  width: 1160px;
  gap: 25px;
  text-align: left;
  font-size: 24px;
  color: #374151;
  font-family: "Playfair Display";
}
.heading-block14 {
  align-self: stretch;
  flex: 1;
  border-radius: 5px;
  background-color: rgba(228, 238, 244, 0.6);
  border: 1px solid rgba(126, 200, 227, 0.3);
  box-sizing: border-box;
  overflow: hidden;
  flex-direction: column;
  min-height: 140px;
}
.heading-block-child8 {
  align-self: stretch;
  height: 170px;
  position: relative;
  border-radius: 5px 5px 0 0;
  max-width: 100%;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}
.medical-malpractice-parent {
  padding: 20px 30px;
  gap: 15px;
}
.heading-block15,
.medical-malpractice-parent,
.slip-fall-parent,
.wrongful-death-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.heading-block15 {
  width: 370px;
  border-radius: 5px;
  background-color: rgba(228, 238, 244, 0.6);
  border: 1px solid rgba(126, 200, 227, 0.3);
  box-sizing: border-box;
  overflow: hidden;
  flex-shrink: 0;
  min-height: 140px;
}
.slip-fall-parent,
.wrongful-death-parent {
  gap: 15px;
}
.wrongful-death-parent {
  flex: 1;
  padding: 20px 30px;
}
.slip-fall-parent {
  padding: 20px 20px 20px 30px;
}
.heading-block-parent2 {
  width: 1440px;
  background: #f8fafb, #fff;
  display: flex;
  align-items: flex-start;
  padding: 80px 140px;
  box-sizing: border-box;
  gap: 80px;
  z-index: 5;
  flex-shrink: 0;
}
.heading-block17 {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 35px;
  text-align: left;
  font-size: 32px;
  color: #374151;
  font-family: "Playfair Display";
}
.frame-child8 {
  height: 614px;
  flex: 1;
  position: relative;
  border-radius: 5px;
  max-width: 100%;
  overflow: hidden;
  object-fit: cover;
}
.rectangle-container {
  width: 1440px;
  background: linear-gradient(270deg, #fff 72.27%, #e6eff4 72.29%);
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  padding: 60px 140px;
  box-sizing: border-box;
  position: relative;
  isolation: isolate;
  gap: 10px;
  z-index: 6;
  flex-shrink: 0;
}
.rectangle-div {
  height: 538px;
  width: 200px;
  position: absolute;
  margin: 0 !important;
  top: 0.3px;
  left: 0;
  background-color: rgba(126, 200, 227, 0.15);
  z-index: 0;
  flex-shrink: 0;
}
.hurt-overwhelmed-lets-talk-parent {
  width: 770px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0 0 0 25px;
  box-sizing: border-box;
  gap: 35px;
  z-index: 1;
  flex-shrink: 0;
  text-align: left;
  font-size: 16px;
  color: #374151;
  font-family: "Open Sans";
}
.hurt-overwhelmed-lets {
  margin: 0;
  align-self: stretch;
  position: relative;
  font-size: 48px;
  line-height: 72px;
  font-weight: 700;
  font-family: "Playfair Display";
}
.you-didnt-ask-container {
  align-self: stretch;
  position: relative;
  line-height: 28px;
}
.its-time-to {
  font-size: 18px;
}
.talk-information-parent {
  align-self: stretch;
  border-radius: 5px;
  border: 1px solid rgba(126, 200, 227, 0.5);
  display: flex;
  align-items: center;
  padding: 18px 19px;
  gap: 50px;
}
.talk-information {
  align-self: stretch;
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 20px;
  min-width: 253px;
}
.connecticut-has-a-container {
  align-self: stretch;
  position: relative;
  line-height: 24px;
  font-family: "Playfair Display";
}
.consultation-action,
.cta7 {
  display: flex;
  justify-content: center;
}
.consultation-action {
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
}
.cta7 {
  cursor: pointer;
  border: 0;
  padding: 14px 16px 14px 12px;
  background-color: #7ec8e3;
  width: 265px;
  border-radius: 5px;
  align-items: center;
  box-sizing: border-box;
  gap: 6px;
}
.ganim-headshot-2-icon {
  width: 366px;
  position: absolute;
  margin: 0 !important;
  top: 38px;
  left: 140px;
  max-height: 100%;
  object-fit: contain;
  z-index: 2;
  flex-shrink: 0;
}
.site-footer {
  width: 1440px;
  width:100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  z-index: 7;
  flex-shrink: 0;
  text-align: left;
  font-size: 14px;
  color: #e2ebf0;
  font-family: "Open Sans";
  background-color: #0f334a;
}
.dropdown,
.footer-dark {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
}
.footer-dark {
  width: 1440px;
  margin:0 auto;
  background-color: #0f334a;
  flex-direction: column;
}
.dropdown {
  background: #0b203b, #0f3349;
  padding: 60px 30px 30px;
  gap: 50px;
}
.logo-info {
  width: 330px;
  border-right: 1.5px solid rgba(226, 235, 240, 0.1);
  box-sizing: border-box;
  justify-content: space-between;
  padding: 0 50px 0 0;
}
.logo-description,
.logo-info {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}
.f-v2-ganimlegal-logo-sep22-2-icon {
  align-self: stretch;
  height: 94px;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}
.three-generations-fighting-for-parent {
  align-self: stretch;
  border-left: 1.5px solid rgba(126, 200, 227, 0.5);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0 0 0 15px;
  gap: 10px;
}
.three-generations-fighting {
  align-self: stretch;
  position: relative;
  line-height: 22px;
  flex-shrink: 0;
}
.cta8 {
  border-radius: 5px;
  display: none;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  font-size: 12px;
  color: #4a7c9b;
}
.read-more {
  position: relative;
  line-height: 18px;
  font-weight: 600;
}
.meteor-iconsarrow-up7 {
  width: 14px;
  position: relative;
  max-height: 100%;
}
.contact-block,
.contact-location {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.contact-location {
  padding: 30px 0 0;
  gap: 20px;
  font-size: 18px;
  color: #fff;
}
.contact-block {
  padding: 10px 0;
  gap: 15px;
}
.contact-icons {
  width: 255px;
  flex-direction: column;
}
.contact-icons,
.cta9,
.phone-details {
  display: flex;
  align-items: flex-start;
}
.cta9 {
  align-self: stretch;
  border-radius: 5px;
  gap: 8px;
}
.phone-details {
  flex: 1;
  flex-direction: column;
  gap: 2px;
}
.phone-number {
  align-self: stretch;
  position: relative;
  line-height: 22px;
}
.available-247,
.cta10 {
  align-self: stretch;
  color: #e2ebf0;
}
.available-247 {
  position: relative;
  font-size: 12px;
  line-height: 18px;
}
.cta10 {
  border-radius: 5px;
  display: flex;
  align-items: flex-start;
  gap: 8px;
  font-size: 14px;
}
.mdimap-marker-icon {
  width: 22px;
  position: relative;
  max-height: 100%;
}
.park-avenue-bridgeport {
  flex: 1;
  position: relative;
  line-height: 22px;
}
.social-icons {
  display: flex;
  align-items: center;
  gap: 10px;
}
.rifacebook-fill-icon {
  width: 34px;
  position: relative;
  border-radius: 3px;
  max-height: 100%;
}
.footer-navigations {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 40px;
  font-size: 12px;
  color: #7ec8e3;
}
.navigation-practice {
  align-self: stretch;
  gap: 30px;
}
.nav-list,
.navigation-practice,
.practice-titles {
  display: flex;
  align-items: flex-start;
}
.nav-list {
  flex: 1;
  flex-direction: column;
  gap: 10px;
}
.practice-titles {
  align-self: stretch;
  border-bottom: 1.5px solid rgba(226, 235, 240, 0.1);
  padding: 0 0 10px;
}
.featured-practice-areas {
  flex: 1;
  position: relative;
  line-height: 18px;
  text-transform: uppercase;
}
.area-links {
  align-self: stretch;
  gap: 20px;
  font-size: 14px;
  color: #e2ebf0;
}
.accident-areas,
.area-links,
.nav-item {
  display: flex;
  align-items: flex-start;
}
.accident-areas {
  flex: 1;
  flex-direction: column;
  gap: 5px;
}
.nav-item {
  align-self: stretch;
  padding: 5px 0;
}
.nav-item-child {
  height: 20px;
  width: 20px;
  position: relative;
}
.auto-accidents {
  flex: 1;
  position: relative;
  line-height: 22px;
  font-weight: 500;
}
.nav-list2 {
  width: 320px;
  gap: 10px;
}
.nav-list2,
.nav-list3,
.quick-links2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.nav-list3 {
  width: 200px;
  gap: 10px;
}
.quick-links2 {
  align-self: stretch;
  gap: 5px;
  font-size: 14px;
  color: #e2ebf0;
}
.nav-item17 {
  padding: 5px 0;
  flex-shrink: 0;
}
.media-recognized,
.nav-item17,
.partners-icons {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
}
.partners-icons {
  justify-content: space-between;
  gap: 20px;
}
.partners-icons-child {
  height: 120px;
  width: 120px;
  position: relative;
  object-fit: cover;
}
.partner-logo-wrapper {
  height: 120px;
  width: 120px;
  position: relative;
  border-radius: 5px;
}
.partner-logo-icon {
  position: absolute;
  top: 11px;
  left: 11px;
  border-radius: 7px;
  width: 98px;
  height: 98px;
  object-fit: cover;
}
.bottom-privacy {
  align-self: stretch;
  background-color: #071b35;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 30px;
  gap: 20px;
  font-size: 12px;
  color: #6b7b8c;
}
.privacy-content {
  width: 500px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.the-information-on-container {
  align-self: stretch;
  position: relative;
  line-height: 18px;
}
.see-full-disclaimer {
  color: #7ec8e3;
}
.privacy-rights {
  display: flex;
  align-items: center;
  gap: 40px;
  color: #7ec8e3;
}
.ganim-legal-pc,
.privacy-policy {
  position: relative;
  line-height: 18px;
}
.ganim-legal-pc {
  color: #6b7b8c;
}
.head-navigation {
  width: 1440px;
  margin: 0 !important;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0 0 20px;
  box-sizing: border-box;
  z-index: 8;
  flex-shrink: 0;
}
.head-navigation-floating {
  align-self: stretch;
  box-shadow: 0 2px 16px rgba(74, 124, 155, 0.14);
  background-color: #fff;
  border-bottom: 1px solid rgba(126, 200, 227, 0.5);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 30px;
  gap: 20px;
  text-align: left;
  font-size: 14px;
  color: #374151;
  font-family: "Open Sans";
}
.f-v2-ganimlegal-logo-sep22-2-icon2 {
  width: 179px;
  position: relative;
  max-height: 100%;
  object-fit: cover;
}
.links-navigation {
  display: flex;
  align-items: center;
  gap: 40px;
}
.nav-links-wrapper {
  display: flex;
  align-items: flex-start;
  gap: 30px;
}
.quick-actions {
  display: flex;
  align-items: center;
}
.about {
  position: relative;
  line-height: 28px;
  font-weight: 600;
}
.cichevron-up-icon {
  width: 24px;
  position: relative;
  max-height: 100%;
}
.free-consultation7 {
  position: relative;
  font-size: 14px;
  line-height: 22px;
  text-transform: uppercase;
  font-weight: 600;
  font-family: "Open Sans";
  color: #374151;
  text-align: left;
}
.cta13 {
  cursor: pointer;
  border: 0;
  padding: 14px 16px 14px 12px;
  background-color: #7ec8e3;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
}
.phone-number-area {
  position: relative;
  font-size: 14px;
  line-height: 22px;
  font-weight: 600;
  font-family: "Open Sans";
  color: #374151;
  text-align: left;
}
@media screen and (max-width: 1200px) {
  .attorney-details {
    gap: 40px;
  }
  .heading-block-container {
    padding-top: 52px;
    padding-bottom: 52px;
    box-sizing: border-box;
  }
  .heading-block9 {
    flex-wrap: wrap;
  }
  .heading-block-parent2 {
    gap: 40px;
    padding-left: 70px;
    padding-right: 70px;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 1050px) {
  .home-desktop2 {
    padding-left: 70px;
    padding-right: 70px;
    box-sizing: border-box;
  }
  .frame-group {
    max-width: 100%;
  }
  .information-details-parent {
    gap: 20px;
    padding-left: 70px;
    padding-right: 70px;
    box-sizing: border-box;
  }
  .heading-block-group,
  .heading-block-parent2 {
    padding-top: 52px;
    padding-bottom: 52px;
    box-sizing: border-box;
  }
  .rectangle-container {
    padding-left: 70px;
    padding-right: 70px;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 750px) {
  .home-desktop2 {
    height: auto;
    padding: 39px 35px;
    box-sizing: border-box;
  }
  .when-insurance-companies-container {
    font-size: 51px;
    line-height: 58px;
  }
  .connecticuts-family-run-perso-container {
    max-width: 100%;
  }
  .cta-parent {
    flex-wrap: wrap;
  }
  .information-details-parent {
    gap: 20px;
    padding-left: 35px;
    padding-right: 35px;
    box-sizing: border-box;
  }
  .xxm {
    font-size: 38px;
    line-height: 38px;
  }
  .generations,
  .h2 {
    font-size: 32px;
    line-height: 38px;
  }
  .h2 {
    font-size: 38px;
  }
  .heading-block-parent {
    gap: 40px;
    padding: 52px 70px;
    box-sizing: border-box;
  }
  .results-that-speak {
    font-size: 26px;
    line-height: 32px;
  }
  .heading-block-group {
    gap: 20px;
    padding: 34px 70px;
    box-sizing: border-box;
  }
  .heading-block2 {
    gap: 17px;
  }
  .attorney-details,
  .attorney-details-parent {
    gap: 20px;
  }
  .heading-block3,
  .heading-block5 {
    flex-wrap: wrap;
    min-width: 100%;
  }
  .heading-block-container {
    padding: 34px 70px;
    box-sizing: border-box;
  }
  .injured-we-handle-cases-like-parent {
    gap: 17px;
    min-width: 100%;
  }
  .frame-container {
    padding-left: 40px;
    box-sizing: border-box;
    min-width: 100%;
    flex: 1;
  }
  .rectangle-parent {
    gap: 25px;
    flex-wrap: wrap;
  }
  .heading-block10 {
    flex-wrap: wrap;
    min-width: 100%;
  }
  .heading-block-child4 {
    flex: 1;
  }
  .heading-block-parent2 {
    gap: 20px;
    padding-left: 35px;
    padding-right: 35px;
    box-sizing: border-box;
  }
  .heading-block17 {
    gap: 17px;
  }
  .rectangle-container {
    padding: 39px 35px;
    box-sizing: border-box;
  }
  .hurt-overwhelmed-lets {
    font-size: 38px;
    line-height: 58px;
  }
  .talk-information-parent {
    gap: 25px;
    flex-wrap: wrap;
  }
  .consultation-action {
    flex: 1;
  }
}
@media screen and (max-width: 450px) {
  .frame-group {
    gap: 17px;
  }
  .when-insurance-companies-container {
    font-size: 38px;
    line-height: 43px;
  }
  .xxm {
    font-size: 29px;
    line-height: 29px;
  }
  .generations,
  .h2 {
    font-size: 24px;
    line-height: 29px;
  }
  .h2 {
    font-size: 29px;
  }
  .heading-block-parent {
    gap: 20px;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
  }
  .heading-block {
    gap: 17px;
  }
  .results-that-speak {
    font-size: 19px;
    line-height: 24px;
  }
  .heading-block-group {
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
  }
  .direct-attorney-access,
  .paul-ganim-does {
    font-size: 19px;
    line-height: 26px;
  }
  .heading-block-container {
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
  }
  .heading-block-parent2 {
    padding-top: 34px;
    padding-bottom: 34px;
    box-sizing: border-box;
  }
  .hurt-overwhelmed-lets-talk-parent {
    gap: 17px;
  }
  .hurt-overwhelmed-lets {
    font-size: 29px;
    line-height: 43px;
  }
}
